CFBundleName = "Apple PS/2 Trackpad";
CFBundleShortVersionString = "1.1.0";
CFBundleGetInfoString = "1.1.0, Copyright Apple Computer, Inc. 2002-2003";
NSHumanReadableCopyright = "Copyright Apple Computer, Inc. 2002-2003";
